 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(9,43,43,0.6), rgba(9,43,43,0.6)), url("images/Puffzsheet.gif");
}

.u-section-1 .u-sheet-1 {
  min-height: 343px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 103px;
  margin-bottom: 20px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 112px;
  background-image: none;
  --radius: 20px;
}

.u-section-1 .u-container-layout-1 {
  padding: 11px 20px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 10px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 82px;
  background-image: none;
  --radius: 16px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 0 auto 0 10px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 82px;
  background-image: none;
  --radius: 16px;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  margin: 0 auto 0 10px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 19px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 93px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 99px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 99px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 80px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 89px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 89px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 19px;
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 207px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 10px;
    margin-bottom: -29px;
    margin-left: 15px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 76px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 15px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 82px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 312px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 266px;
}

.u-section-2 .u-text-1 {
  margin: 20px 344px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1030px;
  margin: 10px auto 10px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 62px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 61px;
}

.u-section-2 .u-container-layout-2 {
  padding: 16px 10px 10px;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 0.875rem;
  text-decoration: underline !important;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -25px auto 0;
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 61px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-text-4 {
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 61px;
}

.u-section-2 .u-container-layout-4 {
  padding: 16px 10px;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-size: 0.875rem;
  text-decoration: underline !important;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -27px auto 0 323px;
  padding: 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 61px;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .u-text-6 {
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 61px;
}

.u-section-2 .u-container-layout-6 {
  padding: 15px 10px;
}

.u-section-2 .u-text-7 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  font-size: 0.875rem;
  text-decoration: underline !important;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -22px auto 0 249px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 295px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 144px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 910px;
    margin-top: 12px;
    margin-bottom: -1px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 74px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 242px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 62px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 74px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -25px;
    margin-right: 262px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 62px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 74px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: -25px;
    margin-left: 237px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 67px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 67px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 14px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 41px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 67px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 67px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 10px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 36px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 67px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 67px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 17px;
  }

  .u-section-2 .u-btn-3 {
    margin-right: 147px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 15px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 27px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -22px;
    margin-right: 150px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 34px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 38px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 178px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 38px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 34px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-top: -23px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 28px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 42px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 32px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 43px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -23px;
    margin-right: 31px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 34px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 29px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: -29px;
    margin-right: 31px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 203px;
}

.u-section-3 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-3 .u-image-1 {
  width: 112px;
  height: 73px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 42px auto 0 291px;
}

.u-section-3 .u-group-1 {
  width: 426px;
  min-height: 126px;
  height: auto;
  background-image: none;
  --radius: 15px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -100px 214px 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-image-2 {
  width: 308px;
  height: 117px;
  margin: 4px auto 0 15px;
}

.u-section-3 .u-image-3 {
  background-image: url("images/puffzwordmarkclearblacksmileonlywithf7background.png");
  background-position: 50% 50%;
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 36px;
    margin-left: 254px;
  }

  .u-section-3 .u-group-1 {
    width: 379px;
    min-height: 121px;
    margin-top: -97px;
    margin-right: 134px;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 15px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 6px;
    margin-left: 170px;
  }

  .u-section-3 .u-group-1 {
    width: 272px;
    margin-right: 110px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 3px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: 18px;
    margin-left: 100px;
  }

  .u-section-3 .u-group-1 {
    margin-right: 20px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-3 .u-group-1 {
    min-height: 146px;
    width: 282px;
    margin-top: -19px;
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    height: 146px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 690px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-4 .u-text-2 {
  transition-duration: 1.75s;
  font-weight: 400;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 11px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: -20px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 53px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-3 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 226px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 281px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-4 .u-image-1 {
  width: 150px;
  height: 257px;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 52px;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 226px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.125rem;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-4 .u-text-7 {
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-4 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1.47;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 56px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 212px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 232px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 56px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 212px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 10px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-7 {
    margin-bottom: 20px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 170px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 19px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 204px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -32px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 69px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 211px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 171px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 282px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-1 {
    width: 173px;
    height: 241px;
    margin-top: 54px;
    margin-bottom: -22px;
    margin-left: -142px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 13px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-4 .u-text-5 {
    margin-top: -265px;
    margin-right: 52px;
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 6px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-6 {
    margin-top: -225px;
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 983px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 20px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-4 .u-text-2 {
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 54px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 109px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 342px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 86px;
  }

  .u-section-4 .u-image-1 {
    width: 219px;
    height: 304px;
    margin: -154px 0 -62px auto;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 98px;
    order: 1;
  }

  .u-section-4 .u-text-5 {
    margin-top: -109px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 44px;
    order: 0;
  }

  .u-section-4 .u-text-6 {
    margin: -13px 200px -85px 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1078px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -29px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 81px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 119px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 111px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 212px;
  }

  .u-section-4 .u-image-1 {
    width: 119px;
    height: 263px;
    margin-top: -195px;
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 58px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -202px;
    margin-left: 7px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 23px;
  }

  .u-section-4 .u-text-6 {
    margin-top: -131px;
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.25rem;
    width: auto;
    margin-top: -48px;
    margin-right: 0;
  }
}

.u-section-4 .u-text-2,
.u-section-4 .u-text-2:before,
.u-section-4 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-text-2.u-text-2.u-text-2:hover {
  transform: scale(2) !important;
  color: #fc510b !important;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4) !important;
  font-weight: bold !important;
}

.u-section-4 .u-text-2.u-text-2.u-text-2.hover {
  transform: scale(2) !important;
  color: #fc510b !important;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4) !important;
  font-weight: bold !important;
}

.u-container-layout:hover > .u-section-4 .u-text-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-4 .u-text-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 179px;
}

.u-section-5 .u-text-1 {
  width: 834px;
  margin: 20px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 2.25rem;
  margin: 15px auto 20px;
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 466px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  width: 573px;
  margin: 10px auto 0;
}

.u-section-6 .u-text-3 {
  font-size: 3rem;
  margin: 20px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-text-2 {
    width: 591px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 65px;
    margin-right: 65px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.5rem;
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.25rem;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-6 .u-text-3 {
    font-size: 2.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.75rem;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.125rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 10px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 650px;
}

.u-section-7 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.6;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 2;
  margin: 2px auto 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.875rem;
  margin: 20px auto 0;
}

.u-section-7 .u-image-1 {
  width: 240px;
  height: 143px;
  transition-duration: 0.5s;
  margin: 4px 394px 0 auto;
}

.u-section-7 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.5rem;
  margin: -109px auto 0 248px;
}

.u-section-7 .u-image-2 {
  width: 108px;
  height: 104px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: -81px 273px 0 auto;
}

.u-section-7 .u-text-5 {
  margin: 30px auto 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-image-1 {
    margin-right: 268px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-left: 167px;
  }

  .u-section-7 .u-image-2 {
    margin-right: 136px;
    margin-bottom: 23px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-image-1 {
    margin-top: 5px;
    margin-right: auto;
    margin-left: 43px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 214px;
    margin-left: auto;
  }

  .u-section-7 .u-image-2 {
    margin-right: 93px;
    margin-bottom: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: auto;
    margin-left: 52px;
    margin-right: 52px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 6px;
    margin-left: 3px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.25rem;
    margin-top: -70px;
    margin-right: 107px;
  }

  .u-section-7 .u-image-2 {
    margin-top: -104px;
    margin-right: -1px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 10px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    width: 119px;
    height: 71px;
    margin-top: 10px;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    font-size: 1rem;
    margin-top: -54px;
    margin-right: 64px;
  }

  .u-section-7 .u-image-2 {
    width: 54px;
    height: 52px;
    margin-top: -45px;
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-7 .u-text-5 {
    font-size: 1rem;
  }
}

.u-section-7 .u-image-2,
.u-section-7 .u-image-2:before,
.u-section-7 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-image-2.u-image-2.u-image-2:hover {
  transform: rotate(359deg) scale(1.32) !important;
}

.u-section-7 .u-image-2.u-image-2.u-image-2.hover {
  transform: rotate(359deg) scale(1.32) !important;
}

.u-container-layout:hover > .u-section-7 .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-7 .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-image-1,
.u-section-7 .u-image-1:before,
.u-section-7 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-image-1.u-image-1.u-image-1:hover {
  box-shadow: 0px 2px 25px 0px rgba(128,128,128,1) !important;
}

.u-section-7 .u-image-1.u-image-1.u-image-1.hover {
  box-shadow: 0px 2px 25px 0px rgba(128,128,128,1) !important;
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 384px;
}

.u-section-8 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-8 .u-btn-1 {
  text-decoration: underline !important;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-right: 0;
    margin-bottom: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-8 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 489px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1043px;
  }

  .u-section-8 .u-text-1 {
    margin-bottom: 20px;
  }
}